p {
	FONT-SIZE: 0.8em; 
	COLOR: #004; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
	TEXT-ALIGN: left; 
	TEXT-DECORATION: none;
	font-weight: normal;
	padding: 15px;
	line-height : 170%;
}
p A{
	TEXT-DECORATION: none;
}
.navSubs {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: left;
	FONT-SIZE: 11px;
	COLOR: #900;
	TEXT-DECORATION: none;
	WIDTH: 100%;
}
.navSubs A {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: left;
	FONT-SIZE: 11px;
	COLOR: #777;
	TEXT-DECORATION: none;
	WIDTH: 100%;
	border-bottom: 1px dotted #777;
}
.navSubs A:hover {
	COLOR: #900;
	border-bottom: 1px solid #000;
}

.navSubs A:hover {
	COLOR: #900;
	border-bottom: 1px solid #000;
}

hr {
	border-top : 1px solid #ccc;
	WIDTH: 95%;
	height : 1px
}

.small {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	margin: 0px;
	font-weight: bold;
}

.top A {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: underline;
	text-align: center;
	padding: 10px;
}